Fehlerhafter Broadcom Treiber


Hier eine kurze Information zu einem fehlerhaften Broadcom Treiber der bei unseren Kunden momentan für viel Ärger sorgt.

Der Netzwerkkarten Treiber mit der Version 7.4.x.x setzt die MTU fälschlicherweise auf 1514 was zu massiven Problemen führt. Mehr Informationen zum Thema MTU stellt uns freundlichst Wikipedia hier zur Verfügung.

Es ist dringen zu empfehlen dass der September Treiber mit der Version 7.8.x.x eingesetzt wird- dieser behebt den Fehler.

 


Comments (0)

Skip to main content